---
id: v2025-list-access-profiles429-response
title: ListAccessProfiles429Response
pagination_label: ListAccessProfiles429Response
sidebar_label: ListAccessProfiles429Response
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'ListAccessProfiles429Response', 'V2025ListAccessProfiles429Response'] 
slug: /tools/sdk/python/v2025/models/list-access-profiles429-response
tags: ['SDK', 'Software Development Kit', 'ListAccessProfiles429Response', 'V2025ListAccessProfiles429Response']
---

# ListAccessProfiles429Response


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**message** | **object** | A message describing the error | [optional] 
}

## Example

```python
from sailpoint.v2025.models.list_access_profiles429_response import ListAccessProfiles429Response

list_access_profiles429_response = ListAccessProfiles429Response(
message= Rate Limit Exceeded 
)

```
[[Back to top]](#) 

